Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

[resolved] Migration from 1.10rc2 to 1.1 stable

Hi,

I have been using OSTicket for years.
I am very pleased a new version is out, and i have successfully installed and setup 1.1 stable on a new server with no issues.
I am trying to upgrade my own ticket system from 1.10rc2 to 1.1 stable with no luck, I have tried 2-3 times and each time had to do a restore. 

After uploading the files setup/upgrade.php gives me:

Fatal error: Only variables can be passed by reference in /home/gracecor/public_html/include/class.plugin.php on line 555

And trying to access the SCP gives me:

Parse error: syntax error, unexpected '[', expecting ')' in /home/gracecor/public_html/scp/tickets.php on line 33

Anyone have any good ideas?

Thanks!

~~~~~~~~~~~~~~~~~~

osTicket Version v1.10-rc.2 (231f11e)  Upgrade — v1.10 is available
Web Server Software Apache/2.2.24 (Unix) mod_hive/5.5 mod_ssl/2.2.24 OpenSSL/1.0.0-fips mod_auth_passthrough/2.1 mod_bwlimited/1.4 mod_fastcgi/2.4.6 mod_fcgid/2.3.6
MySQL Version 5.6.31
PHP Version 5.3.29


Comments

This discussion has been closed.